
<?php
include ('session.php');
include('test.php');
include('connection.php');
header( 'Content-Type: text/html; charset=utf8_unicode_ui' );
$srno=test_input($_POST['srno']);
$type=$_POST['type'];
$name=test_input($_POST['name']);
$marathiname=test_input($_POST['marathiname']);
$desi = test_input($_POST['desi']);
$marathidesi = test_input($_POST['marathidesi']);
  
$res = mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");

//$sql="UPDATE `officers` SET `name`='$name',`name_marathi`='$marathiname',`type`='$type' WHERE `id`='$srno'";	
$sql="UPDATE `officers` SET `name`='$name',`name_marathi`='$marathiname',`des`='$desi',`des_marathi`='$marathidesi',`type`='$type' WHERE id ='$srno'";
//echo $sql;
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Documents Updated..!!!");
window.location.href="updation_officers.php"</script>';

?>
